[Release] SAP Business Package for FirstSpirit 4.8 and 4.9 released

feddersen
Community Manager
Community Manager
1 0 248

Today we release new versions of the SAP Business Package for FirstSpirit.

Version 4.8 is compatible with SAP Netweaver 7.0. If you're using Netweaver 7.3, version 4.9 is for you.

Please see the attached release notes for more information about these releases.

As always, please contact our helpdesk to get the new versions.

Tags (3)
Version history
Last update:
‎12-23-2011 04:20 AM
Updated by: